
.hero-main {
    position: relative;
    height: 100vh; 
    min-height: 600px;
    display: flex;
    align-items: center; 
}

.hero-content {
    text-align: left; 
    margin-top: -170px; 
    padding-left: -20px; 
}

.hero-title {
    color: rgb(10, 237, 10);
    font-size: 5.5rem; 
    font-weight: 500; 
    letter-spacing: 2px;
    margin: 0 0 10px 0; 
    text-shadow: 3px 3px 10px rgba(0, 0, 0, 0.7);
    line-height: 1;
    margin-left: -20px;
}

.hero-subtitle {
    color: yellow;
    font-size: 28px;
    letter-spacing: 6px; 
    opacity: 0.9;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
    margin-left: -10px;
    font-weight: 500;
    margin-top: -5px;

}